Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™
Author Message
nagu
New Member
New Member


Joined: Oct 13, 2004
Posts: 15

PostPosted: Tue Oct 12, 2004 11:51 pm Reply with quote

hi i use phpnuke 7.4 patched version. unfortunately i m getting this warning when i try to apply some settings to my nuke sentinal which i installed very recently.
Quote:

Warning: Cannot modify header information - headers already sent by (output started at /home/*****/*****/******/config.php:120) in /home/*******/*******/*****l/admin/modules/sentinel.php on line 960


What coul;d be the possible reaseon for this ? is it ant thing fatal.how will i overcome this?
nagu
 
View user's profile Send private message
64bitguy
The Mouse Is Extension Of Arm


Joined: Mar 06, 2004
Posts: 1159
Location: Sanbornton, NH USA

PostPosted: Wed Oct 13, 2004 12:07 am Reply with quote

Only registered users can see links on this board! Get registered or login!

Also, make sure you have done the Your_Account modifications described in the installation procedures.

Smile

Another "Search before you post" example - this one is listed in a few places!

_________________
Steph Benoit Only registered users can see links on this board! Get registered or login!
1CMS, 100% Section 508 and W3C XHTML/CSS Compliant (Truly) 
View user's profile Send private message Visit poster's website
nagu
PostPosted: Wed Oct 13, 2004 12:26 am Reply with quote

yea i did the modifications and all. i also searched. seems my idiot mind is not finding any similar probs
nagu
 
nagu
PostPosted: Wed Oct 13, 2004 6:25 am Reply with quote

hi,
but even if i added
Quote:

ini_set("output_buffering","1");

in the mainfile.php but still it doesnt seems to work, even i cant access my forums section. please help
 
64bitguy
PostPosted: Wed Oct 13, 2004 8:11 am Reply with quote

When you say "Patched version", how did you get to where you are? I mean did you start with regular Nuke 7.4 and then update to Nuke 7.4 Patched 2.5? Or did you come from another version of Nuke before that?.... What was the Nuke implementation path used, that got you to this point?

And what version (exactly) are you running of the patches? 2.5? 2.6?

You said in your first post that this happened when you were making a setting change... what change exactly?

Did you see any error on your screen when creating the NukeSentinel Database tables?

Have you been running NukeSentinel at all yet? I mean, without problems? If not, it may be a good idea to delete the NukeSentinel (nsnst) tables and re-install them.

Finally, what is the rest of your environment?
Are you on a shared linux host?
What version of PHP do you have?
What version of Linux?
Do you have Http Auth enabled?
What is in your .htaccess file?

Thanks


Last edited by 64bitguy on Wed Oct 13, 2004 8:17 am; edited 1 time in total 
nagu
PostPosted: Wed Oct 13, 2004 8:16 am Reply with quote

cool,
i downloaded the patched version. i dindt find any .htacess file in the html folder where my nuke exists. i only edited the mainfile.php
thanx
nagu
 
64bitguy
PostPosted: Wed Oct 13, 2004 8:18 am Reply with quote

You mean you just installed Nuke and used the "Patched Version" to do your initial Nuke installation? Is that what you are saying?

Or did you get regular Nuke 7.4 FIRST and then got the Patched Version after?

Please identify exactly the link you got the "Patched Version" from.
 
nagu
PostPosted: Wed Oct 13, 2004 8:22 am Reply with quote

i downloaded the patched version 7.4 with chatserv optimisations and i am using the one...
 
64bitguy
PostPosted: Wed Oct 13, 2004 8:30 am Reply with quote

Where did you get it?

The normal Nuke installation procedure is to START with REGULAR Nuke 7.4 FIRST, and then apply the Nuke 7.4 with Chatserv Optimizations AFTER THAT. I have heard of a copy out there that has both combined, but without knowing where you got it, I can't confirm that it is complete.

The normal Nuke 7.4 with Chatserv optimization REQUIRES that you install Nuke 7.4 FIRST.
 
nagu
PostPosted: Wed Oct 13, 2004 8:34 am Reply with quote

hi 64bitguy,
now its working, made a htacess file and put in the html folder with proper modifications. also i removed the
Quote:

ini_set("output_buffering","1");

from the main file.php. now it works Laughing Very Happy Smile Surprised
thanx nagu
 
nagu
PostPosted: Wed Oct 13, 2004 11:46 am Reply with quote

i think i downloaded it from ravens itself. but i dont exactly. It said its the patced version iitself.. I ll get u the right place where i downloaded
nagu
 
64bitguy
PostPosted: Wed Oct 13, 2004 12:40 pm Reply with quote

Well, if everything is working, don't worry about it.

If not, you need to download the regular PHP-Nuke 7.4 FIRST... and do the installation.

Then, download PHP-Nuke 7.4 Patched 2.6, upload all of those files over your existing Nuke files and then do that installation following the instructions.

Then, download and install NukeSentinel.
 
nagu
PostPosted: Wed Oct 13, 2004 9:33 pm Reply with quote

hi,
its working perfectly as for as i know. i dunno whether there ll be some other bug some where else.
And one more doubt what actually is .htacess file and how did it solve my problem can u explain what it could be.
nagu
 
64bitguy
PostPosted: Wed Oct 13, 2004 10:34 pm Reply with quote

Only registered users can see links on this board! Get registered or login! is a pretty good explanation.
 
nagu
PostPosted: Wed Oct 13, 2004 10:37 pm Reply with quote

Thanx for that....
nagu
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©